Page MenuHomePhabricator

elm_test: add group items
ClosedPublic

Authored by bu5hm4n on Aug 16 2019, 8:54 AM.

Details

Summary

this is just to showcase them for now, for now they are positioned
wrong. later revisions will handle the correct positioning
Depends on D9584

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Aug 16 2019, 8:54 AM
cedric accepted this revision.Aug 16 2019, 10:21 AM
This revision is now accepted and ready to land.Aug 16 2019, 10:21 AM
zmike accepted this revision.Aug 19 2019, 5:20 AM
Closed by commit rEFLf0b24631c0b5: elm_test: add group items (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyAug 20 2019, 10:51 PM
This revision was automatically updated to reflect the committed changes.